[Desktop Entry]
Type=Service
Icon=kpilot
X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo

X-TDE-Library=libkontact_kpilotplugin
X-TDE-KontactIdentifier=kpilot
X-TDE-KontactPluginVersion=6
X-TDE-KontactPluginHasSummary=true
X-TDE-KontactPluginHasPart=false

X-TDE-PluginInfo-Website=http://www.slac.com/~pilone/kpilot_home/
X-TDE-PluginInfo-Name=kontact_kpilotplugin
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true

Name=Palm

Comment=Palm Tools Component (KPilot Plugin)
